.qili-sidebanner h3 {
  position:absolute;
  top: 34%;
  left: 12%;
  font-size: 56px;
  color: #fff;
}
.qili-sidebanner p {
  position:absolute;
  top: 51%;
  left: 12%;
  font-size: 33px;
  color:#fff;
}


.container1 {
  max-width: 1600px;
  margin:0 auto;
}


.main {
  padding-top: 50px;
  padding-bottom: 80px;
}
.arshine-case-list ul {
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.arshine-case-list ul li {
  width: 24%;
  padding: 10px;
  overflow: hidden;
  cursor: pointer;
}
.arshine-case-list ul li:hover .box {
 box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5)
}
.arshine-case-list ul li .box {
    transition:all .3s linear
}
.arshine-case-list ul li .pic {
  width: 100%;
  display: block;
  position: relative;
}
.arshine-case-list ul li .pic img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
.arshine-case-list ul li .txt {
  padding: 20px 28px;
  background: #F7F7F7;
  min-height: 230px;
  display: flex;
  flex-direction: column;
}
.arshine-case-list ul li .txt h5 {
  font-size: 21px;
  color: #273E69;
  /* min-height: 70px; */
  transition: all 0.3s ease 0s;
}
.arshine-case-list ul li .txt h5 a:hover {
   color: #273E69;
}
.arshine-case-list ul li .txt p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  margin: 10px 0 0;
  font-size: 15px;
  font-family: "Montserrat", sans-serif;
  color: #273E69;
  font-weight: 500;
  line-height: 27px;
  flex: 1;
}
.arshine-case-list ul li .txt span {
  margin: 20px 0 0;
  display: inline-block;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  color: #273E69;
  font-weight: bold;
}
.arshine-case-list ul li .txt span i {
  font-size: 16px;
  margin-left: 4px;
  transition: .5s;
}

.arshine-case-list ul li:hover .txt h5 {

}

.rtit {
  text-align: center;
  margin-bottom: 40px;
}
.rtit h1 {
  font-size: 50px;
  color: var(--color-primary);
  line-height: 1;
}
.rtit h1::after {
  content: "";
  width: 40px;
  height: 4px;
  background: var(--color-primary);
  margin: 15px auto 0;
  display: block;
}

@media screen and (max-width: 1441px) {
  .rtit h1 {
    font-size: 48px;
  }
  .qili-sidebanner h3 {
    position: absolute;
    top: 32%;
    left: 18%;
    font-size: 45px;
    color: #fff;
}
.qili-sidebanner p {
    position: absolute;
    top: 51%;
    left: 18%;
    font-size: 24px;
    color: #fff;
}
}

@media screen and (max-width: 1367px) {
  .rtit h1 {
    font-size: 44px;
  }
}

@media screen and (max-width: 1281px) {
  .rtit h1 {
    font-size: 40px;
  }
}

@media screen and (max-width: 1171px) {
  .rtit h1 {
    font-size: 36px;
  }
}

@media screen and (max-width: 992px) {
  .arshine-case-list ul {
    margin: -15px 0px 0;
  }
  .arshine-case-list ul li {
    width: 50%;
    padding: 15px;
  }
  .arshine-case-list ul li .txt {
    padding: 20px 15px;
  }
  .arshine-case-list ul li .txt span {
    margin: 25px 0 0;
  }

  .rtit h1 {
    font-size: 32px;
  }
}

@media screen and (max-width: 768px) {
  .main {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .arshine-case-list ul {
    margin: -10px -10px 0;
  }
  .arshine-case-list ul li {
    padding: 10px;
  }
  .arshine-case-list ul li .txt {
    padding: 15px 12px;
  }
  .arshine-case-list ul li .txt span {
    margin: 15px 0 0;
  }

  .rtit {
    margin-bottom: 25px;
  }
  .rtit h1 {
    font-size: 28px;
  }
}

@media screen and (max-width: 600px) {
  .arshine-case-list ul {
    margin: -10px 0 0;
  }
  .arshine-case-list ul li {
    width: 100%;
    padding: 10px 10px;
  }
  .arshine-case-list ul li .txt {
    padding: 15px 10px;
  }

  .rtit h1 {
    font-size: 26px;
  }
}

@media screen and (max-width: 480px) {
  .rtit h1 {
    font-size: 24px;
  }
  .qili-sidebanner p {
    position: absolute;
    top: 51%;
    left: 10%;
    font-size: 15px;
    color: #fff;
    text-shadow: 0 0 2px var(--color-primary);
}
.qili-sidebanner h3 {
    position: absolute;
    top: 26%;
    left: 10%;
    font-size: 24px;
    color: #fff;
}
}

